[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: error in 'make load'



On 2/20/06, Daniel J Walsh <dwalsh redhat com> wrote:
[snip]
> I tried it here and it worked.
>
> Do you have an up2date version of checkpolicy?  Policycoreutils?
>
> I don't think your change is effecting this at all.
>

I'm confused. If you read my latest email, I wrote that I downloaded
and installed the files you recommended.
The installed packages are now
  policycoreutils-1.18.1-4.9
  checkpolicy-1.17.5-1
  selinux-policy-targeted-1.17.30-2.126
  policycoreutils-1.18.1-4.9

Obviously, I can't explain why you (and undoubtedly others) have a
working version.
I was looking for clues as to why mine isn't.

Thanks for your input.

-g


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]